@font-face {
  font-family: RubberBiscuit;
  src: url('/fonts/RubberBiscuit.ttf')  format("truetype");
}

@font-face {
  font-family: EigenHandschrift;
  src: url('/fonts/EigenHandschrift.ttf')  format("truetype");
}

@font-face {
    font-family: Dakota;
    src: url('/fonts/Dakota.ttf') format('truetype');
}

@font-face {
    font-family: JacekZiebaJasinski;
    src: url('/fonts/JacekZiba-Jasiski-Italic.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: JacekZiebaJasinski;
    src: url('/fonts/JacekZiba-Jasiski-BoldItalic.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: JacekZiebaJasinski;
    src: url('/fonts/JacekZiba-Jasiski-Normalny.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: JacekZiebaJasinski;
    src: url('/fonts/JacekZiba-Jasiski-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

body {
  background-color: #000;
  color: #fff;
  font-family: arial;
  scrollbar-width: thin;
  scrollbar-color: #555 #000; 
  cursor: url("https://cdn.discordapp.com/attachments/965668008225824838/965668209275584542/arrow.cur"), default;
  image-rendering: crisp-edges;
}

a {
  color: #90C3C8;
  font-family: courier;
  text-decoration:underline;
  transition: color 0.7s ease;
  cursor: url("https://cdn.discordapp.com/attachments/965668008225824838/965668210093457499/link.cur"), pointer;
}
a:visited {
  color: #57bbb1;
}
a:hover {
  color: #fff;
  text-decoration: line-through;
  text-transform: uppercase;
}
a:active {
  color: #fff;
  text-decoration: none;
  font-weight:bold;
}
a img {
  padding:1px;
}
a img:hover {
  background:url('/images/pixels/glitter.gif');
}

::-moz-selection {
  background-color: #BA062A;
  color:#fff;
}
::selection {
  background-color: #BA062A;
  color:#fff;
}

::-webkit-scrollbar {
  width: 4px;
  background: transparent;
}
::-webkit-scrollbar-track {
  background: transparent;
}
::-webkit-scrollbar-thumb {
  background: #444;
}
::-webkit-scrollbar-thumb:hover {
  background: #666;
}

.textmain {
  font-family:Garamond, Times New Roman, serif;
  font-size:16px;
  text-indent: 20px;
}
.textmain p {
  text-align:justify;
}
.sans-serif {
  font-family:Trebuchet MS, Tahoma, sans serif;
  font-size:16px;
}

.quotetext {
    font-family: courier;
  font-size:15px;
}

.music {
	--progress: 0%;
	--complete-color: #303030;
	--left-color: #000;
	
	display: flex;
	align-items: center;
	padding: 0 5px;
	border: 1px solid #fff;
	color: #fff;
	font-family:courier;
	background: linear-gradient(to right,
		var(--complete-color),
		var(--complete-color) var(--progress),
		var(--left-color) var(--progress),
		var(--left-color)
	);
}
.music > *:not(:last-child) {
	margin-right: 5px;
}
.music audio {
	display: none;
}
.music button {
	padding: 13px;
	line-height: 0;
	border: none;
	cursor: inherit;
	background: none;
}
.music button img {
	width: 11px;
	height: 14px;
}
.music button:hover img {
	opacity: 0.5;
}
.music .song-name {
	margin: 0;
	font-size: 0.75em;
}

.tree-diagram ul {
                        display: flex;
                        position: relative;
                        font-size:13px;
                        font-family:courier;

                        /* Reset */
                        list-style-type: none;
                        margin: 0;
                        padding: 1rem 0.5rem 0rem 0.5rem;
                    }

                    .tree-diagram ul ul::before {
                        border-right: 1px solid #fff;
                        content: '';

                        /* Position */
                        position: absolute;
                        top: 0;
                        right: 50%;

                        /* Size */
                        height: 1rem;
                        width: 50%;
                    }

                    .tree-diagram li {
                        padding: 1rem 0.5rem 0rem 0.5rem;
                        position: relative;

                        /* Center the content */
                        align-items: center;
                        display: flex;
                        flex-direction: column;
                    }

                    .tree-diagram li::before {
                        border-right: 1px solid #fff;
                        border-top: 1px solid #fff;
                        content: '';

                        /* Position */
                        position: absolute;
                        top: 0;
                        right: 50%;

                        /* Size */
                        height: 1rem;
                        width: 50%;
                    }

                    .tree-diagram li::after {
                        border-top: 1px solid #fff;
                        content: '';

                        /* Position */
                        position: absolute;
                        top: 0;
                        right: 0;

                        /* Size */
                        width: 50%;
                    }

                    .tree-diagram li:first-child::before,
                    .tree-diagram li:last-child::after {
                        /* Remove the top of border from the first and last items */
                        border-top: none;
                    }

                    /* Add a root item if you want */
                    li.tree-diagram__root::before {
                        border-right: none;
                    }

@keyframes blinkingText{
    0%{     color: inherit;    }
    49%{    color: inherit; }
    50%{    color: transparent; }
    99%{    color:transparent;  }
    100%{   color: inherit;    }
}

@keyframes colorshift {
    0%{     filter:hue-rotate(0deg);    }
    100%{   filter:hue-rotate(360deg);    }
}

.blink{
    animation:blinkingText 1.0s infinite;
}

.hover01 img {
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-ms-transform: scale(1);
	-o-transform: scale(1);
	transform: scale(1);
	-webkit-transition: 1s ease;
	-moz-transition: 1s ease;
	-o-transition: 1s ease;
	transition: 1s ease;
}
.hover01 img:hover {
	-webkit-transform: scale(1.05);
	-moz-transform: scale(1.05);
	-ms-transform: scale(1.05);
	-o-transform: scale(1.05);
	transform: scale(1.05);
}

.hueshift img:hover {
	animation:colorshift linear 4s infinite;
}

.gallerybig {
  position:fixed; 
  top:0; 
  bottom:0;
  right:0;
  left:0;
  height:100%;
  width:100%;
  background:rgba(0,0,0,0.75);
}

.display-4 {
  font-family: RubberBiscuit, courier;
  font-size:36px;
}

@media (min-width: 768px) {
  .display-4 {
  font-size:50px;
}
}

@media (min-width: 992px) {
    .display-4 {
  font-size:54px;
}
}

.btn-outline-primary:hover {
    background-color: rgba(255,255,255,0.5);
}

.letterbox {
  background: url('/images/paper.jpg');
  border-radius: 2px;
  color:#000;
  font-family:Dakota;
  max-width:670px;
  padding:50px;
}

.hotline {
  font-family: helvetica;
  font-weight: 900;
}

.hotline a {
  color:#fff;
  font-family: helvetica;
  transition: color 0s;
}

.hotline a:visited {
  color:#fff;
}

.hotline a:hover {
  color: #fa9aba;
  text-decoration: line-through;
}

.hotline a:active {
  color:#fff;
  text-decoration: none;
  font-weight: 900;
}

.retronauts {
  font-family: courier;
}

.retronauts a {
  color:#fff;
  font-family: RubberBiscuit, courier;
}

.retronauts a:visited {
  color:#fff;
}

.retronauts a:hover {
  color: limegreen;
  text-decoration: line-through;
}

.retronauts a:active {
  color:#fff;
  text-decoration: none;
}

.plant {
  background-image:url('https://mothcore.neocities.org/images/square.png');
  background-size:80%;
  height:250px;
  width:250px;
}

.plant p {
  margin:0;
  padding:0;
}

.quilt {
  margin-top:20px;
  margin-bottom:36px;
  text-align:center;
  font-size:0;
  padding:0;
  line-height:0;
}

.quilt img {
  max-width:100%;
  margin:0;
  padding:0;
}

.tower {
  margin-top:20px;
  margin-bottom:36px;
  text-align:right;
  font-size:1px;
}

.floor {
  margin:0;
  padding:0;
  line-height:0;
  font-size:0;
}

.floor img {
  max-width:100%;
  margin:0;
  padding:0;
}

.floor a img {
  padding:0;
}

#fridgeclosed img {
  width:100%;
}

#fridgeopen img {
  width:100%;
}

.fridgeparent {
  position: relative;
  top: 0;
  left: 0;
}

.fridge {
  position: relative;
  top: 0;
  left: 0;
}

.notes1 {
  position: absolute;
  top: 6%;
  bottom: 72%;
  left:1%;
  right: 43%;
  pointer-events: none;
}

.notes2 {
  position: absolute;
  top: 33%;
  bottom: 12%;
  left:1%;
  right: 43%;
  pointer-events: none;
}

.notetxt {
  width:250px;
  max-width:90%;
  margin:5%;
  padding:7px;
  background-color:#feff9c;
  color:#000;
  font-family: Dakota, courier;
  font-size:11px;
}

.bottomimg {
  position:fixed;
  left:0;
  bottom:0;
  margin:0;
  padding:0;
  z-index:21;
}

.bottomimg img {
  position:fixed;
  left:0;
  bottom:0;
  margin:0;
  padding:0;
  max-width:100%;
}

.bottomimg2 {
  position:fixed;
  right:0;
  bottom:0;
  margin:0;
  padding:0;
  z-index:21;
}

.bottomimg2 img {
  position:fixed;
  right:0;
  bottom:0;
  margin:0;
  padding:0;
  max-width:100%;
}

.bottombar {
  position:fixed;
  left:0;
  bottom:0;
  margin:0;
  padding-top:10px;
  background-color:#000;
  font-family: courier;
  font-size: 13px;
  text-align:center;
  width:100%;
  z-index:20;
}

.bottombar a {
  color:#fff;
}

.twbar
{
font-size:16px;
font-family: Times New Roman, Garamond, serif;
}
.twbar a
{
text-decoration:none;
color:#F45A1C;
font-family: Times New Roman, Garamond, serif;
}
.twbar a:hover
{text-decoration:underline;}
.twbar a:visited
{color:#C83128;}
.twbar h5
{
font-size: 90%;
color: #ffffff;
text-transform: uppercase;
font-weight: bold;
padding-left: 20px;
}
